## node-eslint-utils 2.0.0

=== debian/changelog ===
node-eslint-utils (2.0.0-2) unstable; urgency=medium

  * release targeted unstable

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Apr 2020 00:36:41 +0200

node-eslint-utils (2.0.0-1) experimental; urgency=low

  * initial release;
    closes: Bug#958122

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2020 22:01:47 +0200
