=== debian/control ===
Source: node-eslint-utils
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 12),
 eslint <!nocheck>,
 mocha <!nocheck>,
 pandoc <!nodoc>,
 rollup,
Standards-Version: 4.5.0
Homepage: https://github.com/mysticatea/eslint-utils
Vcs-Browser: https://salsa.debian.org/js-team/node-eslint-utils
Vcs-Git: https://salsa.debian.org/js-team/node-eslint-utils.git
Rules-Requires-Root: no

Package: node-eslint-utils
Architecture: all
Depends:
 node-eslint-visitor-keys,
 nodejs,
 ${misc:Depends},
Description: utilities for ESLint plugins
 eslint-utils provides utility functions and classes
 for making ESLint custom rules.
 .
 ESLint is a tool for identifying and reporting on patterns
 found in ECMAScript/JavaScript code.
 .
 Node.js is an event-based server-side JavaScript engine.
