=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

ESLINT = eslint --format tap
MOCHA = mocha --reporter tap --no-timeout

# TODO: drop when node module mysticatea-eslint-plugin is in Debian
ESLINT += --no-eslintrc --env es6,node --parser-options 'sourceType: "module"'

override_dh_auto_build: $(DOCS)
	rollup --no-esModule -c

# TODO: check ith mocha when node module esm is in Debian
override_dh_auto_test:
	$(ESLINT) src test
#	$(MOCHA)

override_dh_installdocs:
	dh_installdocs --all -- $(DOCS)

override_dh_clean:
	dh_clean -- $(DOCS)

%.html: %.md
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.md
	pandoc --from gfm-raw_html --to plain --output $@ $<

%:
	dh $@
