=== debian/control ===
--- 
+++ 
@@ -8,9 +8,13 @@
  debhelper-compat (= 12),
  eslint <!nocheck>,
  mocha <!nocheck>,
+ node-dot-prop <!nocheck>,
+ node-mysticatea-eslint-plugin <!nocheck>,
+ node-rollup-plugin-sourcemaps,
+ nodejs (>= 12),
  pandoc <!nodoc>,
  rollup,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/mysticatea/eslint-utils
 Vcs-Browser: https://salsa.debian.org/js-team/node-eslint-utils
 Vcs-Git: https://salsa.debian.org/js-team/node-eslint-utils.git
@@ -20,8 +24,9 @@
 Architecture: all
 Depends:
  node-eslint-visitor-keys,
- nodejs,
  ${misc:Depends},
+Breaks:
+ nodejs (<< 12),
 Description: utilities for ESLint plugins
  eslint-utils provides utility functions and classes
  for making ESLint custom rules.
