=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,19 @@
 DOCS = README.html README.txt
 endif
 
-ESLINT = eslint --format tap
-MOCHA = mocha --reporter tap --no-timeout
-
-# TODO: drop when node module mysticatea-eslint-plugin is in Debian
-ESLINT += --no-eslintrc --env es6,node --parser-options 'sourceType: "module"'
+ESLINT = eslint
+MOCHA = mocha --no-timeout
+# normalize output with TAP where possible unless terse requested
+ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
+ESLINT += --format tap
+MOCHA += --reporter tap
+else
+ESLINT += --format unix
+MOCHA += --reporter dot --no-colors
+endif
 
 override_dh_auto_build: $(DOCS)
-	rollup --no-esModule -c
+	rollup --no-esModule --config
 
 # TODO: check ith mocha when node module esm is in Debian
 override_dh_auto_test:
