=== debian/tests/control ===
Test-Command: node -e "require('eslint-utils');"
Depends:
 node-eslint-utils,
 nodejs,
Restrictions: superficial
