=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper-compat (= 12),
+ cmark-gfm <!nodoc>,
+ debhelper-compat (= 13),
  eslint <!nocheck>,
  mocha <!nocheck>,
  node-dot-prop <!nocheck>,
- node-mysticatea-eslint-plugin <!nocheck>,
+ node-mysticatea-eslint-plugin (>= 12) <!nocheck>,
  node-rollup-plugin-sourcemaps,
- nodejs (>= 12),
- pandoc <!nodoc>,
  rollup,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/mysticatea/eslint-utils
 Vcs-Browser: https://salsa.debian.org/js-team/node-eslint-utils
 Vcs-Git: https://salsa.debian.org/js-team/node-eslint-utils.git
@@ -25,8 +24,7 @@
 Depends:
  node-eslint-visitor-keys,
  ${misc:Depends},
-Breaks:
- nodejs (<< 12),
+Multi-Arch: foreign
 Description: utilities for ESLint plugins
  eslint-utils provides utility functions and classes
  for making ESLint custom rules.
